## haskell-gio 0.11.0

=== debian/changelog ===
haskell-gio (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583157)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 12:03:29 -0300
