=== debian/control ===
Source: haskell-gio
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
  , libghc6-glib-prof
  , libglib2.0-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gio
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gio
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gio

Package: libghc6-gio-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GIO
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.

Package: libghc6-gio-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GIO; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.

Package: libghc6-gio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GIO; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.
