## haskell-gio 0.12.0

=== debian/changelog ===
haskell-gio (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Remove preinst script, not require with clean ghc-pkg database

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:22:37 +0530
