## haskell-gio 0.12.3

=== debian/changelog ===
haskell-gio (0.12.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 06 May 2012 00:10:14 -0400
