=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-glib-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/gio
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gio
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gio
