## haskell-gio 0.12.5.3

=== debian/changelog ===
haskell-gio (0.12.5.3-2) unstable; urgency=medium

  [ Fernando Seiti Furusato ]
  * Patch by Colin Watson to fix ftbfs - Work around predefined "bool" on some
    architectures. (Closes: 762124)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Sep 2014 21:51:25 +0200

haskell-gio (0.12.5.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 10:48:20 +0200
