=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-glib-dev (>= 0.12)
+  , libghc-glib-dev (>= 0.12.5.3)
   , libghc-glib-dev (<< 0.13)
   , libghc-glib-prof
   , libglib2.0-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.12.5.0)
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-glib-doc
