=== debian/control ===
Source: haskell-gio
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-glib-dev (>= 0.13.0.0),
 libghc-glib-dev (<< 0.14),
 libghc-glib-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libglib2.0-dev,
 gtk2hs-buildtools (>= 0.13.0.3),
Build-Depends-Indep: ghc-doc,
 libghc-glib-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-gio-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the GIO${haskell:ShortBlurb}
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gio-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the GIO${haskell:ShortBlurb}
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gio-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Binding to the GIO${haskell:ShortBlurb}
 GIO is striving to provide a modern, easy-to-use VFS API that sits at the
 right level in the library stack. The goal is to overcome the shortcomings of
 GnomeVFS and provide an API that is so good that developers prefer it over raw
 POSIX calls. Among other things that means using GObject. It also means not
 cloning the POSIX API, but providing higher-level, document-centric
 interfaces.
 .
 ${haskell:Blurb}
