## haskell-gio 0.13.8.0

=== debian/changelog ===
haskell-gio (0.13.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:30:35 +0200

haskell-gio (0.13.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 18:08:48 -0400
