## haskell-gio 0.13.8.1

=== debian/changelog ===
haskell-gio (0.13.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:35:27 +0300
