=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
  libghc-glib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gio
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gio]
