=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
@@ -24,7 +23,7 @@
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
  libghc-glib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gio
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gio]
