## haskell-gio 0.13.12.0

=== debian/changelog ===
haskell-gio (0.13.12.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 19:42:40 -0500
